<?php
session_set_cookie_params([
    'lifetime' => 0,                 // Session cookie expires when the browser is closed
    'path' => '/',                   // Path for the cookie
    'secure' => true,                // Ensures cookie is only sent over HTTPS
    'httponly' => true,              // Prevents cookie access via JavaScript
    'SameSite' => 'Strict'
]);
session_start();


ini_set('session.cookie_secure', 1);    // Ensures the cookie is sent over HTTPS only
ini_set('session.cookie_httponly', 1);  // Prevents access to the cookie via JavaScript

session_regenerate_id(true);

if(empty($_SESSION['rcuesr_room_admin_id'])){
      
   header("Location:index.php"); 
}

?>